## pidgin-mpris 0.2.3

=== debian/changelog ===
pidgin-mpris (0.2.3-3) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0.
  * debian/control:
      - Bumped Standards-Version to 4.1.0.
      - Fixed a typo in the long description. (Closes: #656269)
      - Removed useless build depends.
  * debian/copyright: updated all information and licenses.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS to improve the GCC hardening.
  * debian/watch:
      - Bumped to version 4.
      - Added a fake site to explain about the current status of the
        original upstream homepage.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 26 Sep 2017 15:25:28 -0300

pidgin-mpris (0.2.3-2) unstable; urgency=low

  * QA upload.
  * Package has been orphaned, set the maintainer to Debian QA. Closes: #632264.
  * Stop shipping la file. Closes: #633248.
  * Drop bmpx dependency. Closes: #518514.

 -- Regis Boudin <regis@debian.org>  Wed, 21 Sep 2011 19:37:35 +0100

pidgin-mpris (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #450904).

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 11 Nov 2007 19:59:41 -0600
