=== debian/control ===
Source: pidgin-mpris
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), pidgin-dev, libdbus-1-dev, libdbus-glib-1-dev
Standards-Version: 4.1.0
Homepage: http://m0n5t3r.info/work/pidgin-mpris

Package: pidgin-mpris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
Recommends: vlc | audacious
Description: sets your available message to your currently playing track
 The pidgin-mpris plugin sets the title of a currently playing track
 in a user selected MPRIS-compliant media player as your away or
 available message.
 .
 The following players are supported: VLC (VideoLAN), BMPx, Audacious 1.4.
