=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@


# empties dependency_libs from .la files

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -name "*.la" -type f \
	-exec sed -i "/dependency_libs/ s/'.*'/''/" -i {} \;
